Search - User list
Full Version: Houdini 17 pipeline for Cinema 4D
Root » Houdini Engine for Cinema 4D » Houdini 17 pipeline for Cinema 4D
Three65
Hello,
I was wondering if I have Houdini 17 installed if I still need to have Houdini 16.5 installed to use the pipeline connection with Cinema 4D since it only supports 16..5 right now in R20!
ShaneHanlon
I'm also wondering about this. When you click get houdini engine in pipeline dropdown. It brings you to an install for version 16.5 for houdini.
noseman
Please contact Maxon and let them know.
Thanks
JoachimPaul
I'm also wondering why maxon didn't update the engine to one of the latest build. It looks like they doing it on purpose. Maybe they are afraid that more c4d customers switch to houdini after playing with the houdini engine.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Powered by DjangoBB